#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: network
version: 2.6.2.1
id: network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
key: netwo_F6mK9sCIw3M5SbZMt2lUQE
license: BSD3
maintainer: Johan Tibell <johan.tibell@gmail.com>
homepage: https://github.com/haskell/network
synopsis: Low-level networking interface
description:
    This package provides a low-level networking interface.
    .
    In network-2.6 the @Network.URI@ module was split off into its own
    package, network-uri-2.6. If you'\''re using the @Network.URI@ module
    you can automatically get it from the right package by adding this
    to your .cabal file:
    .
    > flag network-uri
    >   description: Get Network.URI from the network-uri package
    >   default: True
    >
    > library
    >   -- ...
    >   if flag(network-uri)
    >     build-depends: network-uri >= 2.6, network >= 2.6
    >   else
    >     build-depends: network-uri < 2.6, network < 2.6
    .
    That is, get the module from either network < 2.6 or from
    network-uri >= 2.6.
category: Network
exposed: True
exposed-modules:
    Network Network.BSD Network.Socket Network.Socket.ByteString
    Network.Socket.ByteString.Lazy Network.Socket.Internal
hidden-modules: Network.Socket.ByteString.Internal
                Network.Socket.Types Network.Socket.ByteString.IOVec
                Network.Socket.ByteString.Lazy.Posix
                Network.Socket.ByteString.MsgHdr
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-2.6.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-2.6.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/network-2.6.2.1
hs-libraries: HSnetwork-2.6.2.1-F6mK9sCIw3M5SbZMt2lUQE
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/network-2.6.2.1/include
includes:
    HsNet.h
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
ld-options: -L/usr/local/lib -fstack-protector
            "-Wl,-rpath=/usr/local/lib/gcc48" -L/usr/local/lib/gcc48
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/network-2.6.2.1/html/network.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/network-2.6.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
